I have been trying to capture the installation using WPS 5.5, but with no success. After I prune the Inclusion & Exclusion lists, the Wise process creates the WSI and tries to save the files on the share specified. But after all the actions are completed, it finally throws an error message (seems like WISE crashes at this point). The WSI file is present on the share, but nothing else is present. The error message is not really helpful and only indicates the WfWi.exe process caused the error. Has anyone had similar issues performing setup capture of this app, or any workarounds to this problems. Any suggestions/comments are welcome. Thanks in advance.

- Sri
0 Comments   [ + ] Show Comments


Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.


No i havent had this problem repackaging the app. Try some troubleshooting.
Try include everything. Does wps crash. If not then include the complete registry...etc etc. So you can find out if it is the registry or the files.....(probally the registry)
Are there error logs in the eventviewer.....
Answered 08/12/2005 by: sejacru
Second Degree Blue Belt

Please log in to comment
Also , try saving the repackaging output on local drive of machine used for repackaging first . I haven't used wise but have experienced problems with installshield saving repackager output to a shared drive .

Hope this helps .

cheers ,
Answered 08/12/2005 by: viv_bhatt1
Senior Purple Belt

Please log in to comment
Thank you for the suggestions guys. I finally did the capture without WISE crashing. By copying the source to the local computer and performing the install did the trick. I have other issues that I am trying to fix with the package created. Some of the dll's fail to register and also come up with an error that says: Java Plug-in 1.3.1_02 is not installed properly. Trying to register these dll's manually also fails as there are no entry points specified within the dll.
Has anyone come across the Java Plug-in error while packaging Macromedia?. I do not have any previous version of JVM or Java plug-ins installed during or after the capture. Thanks in advance.

- Sri
Answered 08/15/2005 by: sridtech
Senior Yellow Belt

Please log in to comment
Answer this question or Comment on this question for clarity